.nav ul ul{
	height: 100%;
}
body .section-intro .section__bottom{
	bottom: 23%;
}
.video-iframe{
	position: absolute;
	width: 100%;
	top:0px;
	left: 0px;
	height: 80vh;
	z-index: 1;
}
.video-iframe--home{
	height: 100%;
}
.video-iframe iframe{
	position: absolute;
	width: 100%;
	height: 100%;
	top:0;left: 0px;
}

.expertise-item{
	width: 20%;
}
.expertise-item .tile .tile__body{
	min-height: 0px !important;
	height: 0px;
	padding-bottom: 100%;
}
.tiles-secondary .tile .tile__content--bottom , .tile .tile__content--bottom{
	top:auto !important;bottom: 32px;
	min-height: 0px !important;position: absolute;
}
.lb-outerContainer{
	max-width: 1100px;
	width: 100% !important;
	height: auto !important;
	background: transparent;
}
.lightbox .lb-image{
	max-width: 100%;
	height: auto !important;
	display: block;
	margin: auto;
}
.lb-data{
	padding: 0px;
}
.lightbox .lb-data .lb-details{
	position: relative !important;

}

.tile.tile--xlarge .tile__bg.fullsize-image{
	opacity: 1;
}

@media (max-width: 1024px){
	.expertise-item{
		width: 50%;
	}
}
@media (max-width: 767px){
	.expertise-item{
		width: 100%;
	}
	.tiles-secondary .tile .tile__content--bottom , .tile .tile__content--bottom{
		bottom: 10px;
	}
}

@keyframes halolit {
  0% {
      opacity: 0;
  }

  50% {
      opacity: 0.9;
  }

  100% {
      opacity: 0;
  }
}
.splash__img .plusing{
	position: absolute;
	top:0px;
	left: 0px;
	animation-name: halolit;
	animation-duration: 6s;
    animation-iteration-count: infinite;
}



@media (max-width: 767px){


	.tiles-secondary .tile .tile__bg{
		opacity: 1;

	}
	.tiles-secondary .tile .tile__body:after{

		content: "";
		display: none;

	}
}

/* gh edits 2018-10-09, additional edits 2018-11-30, 2018-12-03 */
@media (min-width: 940px) {
	header.header:hover { background: #141414; background: #fff}
	header.header:hover .logo { background-image: url('../images/logo_h@2x.png'); }
	header.header:hover .ico-search { background-image: url('../images/icons/ico-search_h@2x.png'); }
	.header__inner { min-height: 40px; top: 30px;  opacity: 1; visibility: visible; transform: scale(1); position: absolute;
		background: transparent !important; overflow: visible; }
	.header__inner-content { top: 0; transform: none; padding: 0; }
	.header__inner .nav { float: none; width: 100%; padding-left: calc(94px + 4vw); padding-right: 70px; }
	.nav a { transition: all .4s linear; }
	.nav a:hover, .nav > ul > li.current > a, .nav > ul > li.current_page_item > a { /* opacity: 1; */ }
	.nav > ul { width: 100%; display: inline-flex; justify-content: flex-start; padding-top: 5px; transition: all .4s linear; }
	.nav > ul > li { display: block; transition: all .4s linear; }
	.nav > ul > li:hover > a, .nav > ul > li.current > a { text-decoration: none; }
	.nav > ul > li a { font-size: 16px; font-family: 'Akkurat-Bold'; font-weight: 400; }
	.nav > ul > li > a { padding-right: 4vw; display: inline-block; }
	header.header:hover .nav > ul > li > a { color: #141414; }
	.nav > ul > li:hover { transition: all .4s linear; }
	.nav > ul > li:hover > a { opacity: .3; }
	.nav > ul > li { transition: all .4s linear; }
	.nav ul ul { top: 30px; left: auto; height: auto; position: absolute; display: block; opacity: 0; transition: all .4s linear; width: 50%; pointer-events: none; }
	.nav ul ul:before { content: ''; display: none; opacity: 0; position: fixed; width: 100vw; left: 0; height: 250%; z-index: 2; border-bottom: 1px solid #141414; background: #fff; transition: all .4s linear; }
	.nav ul ul li { padding-right: 4vw; line-height: 1.75; margin-bottom: 0px; position: relative; z-index: 10; color: #141414; }
	.nav ul ul li a { font-family: 'Akkurat-Bold'; font-weight: 400; }
	.nav ul ul li:hover a { text-decoration: none; font-family: 'Akkurat-Bold'; font-weight: 400; opacity: 0.3; }
	.nav ul li:hover ul { opacity: 1; transition: all .4s linear; pointer-events: all; }
	.nav ul li:hover ul:before { display: block; opacity: 1; transition: all .4s linear; }
	.header__inner .header__contacts { display: none; }
	.btn.btn-burger { display: none; }
}